# Uses of Class
org.apache.sysds.runtime.ooc.cache.io.OOCIOHandler.GroupSourceBlockDescriptor

Packages that use OOCIOHandler.GroupSourceBlockDescriptor
Package
Description
org.apache.sysds.runtime.ooc.stream

## Uses of OOCIOHandler.GroupSourceBlockDescriptor in org.apache.sysds.runtime.ooc.stream

Methods in org.apache.sysds.runtime.ooc.stream that return OOCIOHandler.GroupSourceBlockDescriptor
Modifier and Type
Method
Description
`OOCIOHandler.GroupSourceBlockDescriptor`
SourceOOCStream.SourceGroupCallback.`getDescriptor()`
Methods in org.apache.sysds.runtime.ooc.stream with parameters of type OOCIOHandler.GroupSourceBlockDescriptor
Modifier and Type
Method
Description
`void`
SourceOOCStream.`enqueueGroup(List<IndexedMatrixValue> values, OOCIOHandler.GroupSourceBlockDescriptor descriptor)`